{!-- ++++ CSS RESET ++++ --}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q {	quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
:focus { outline: 0; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0; }

{!-- ++++ GRID SYSTEM ++++ --}
.container_24 { margin-left:auto; margin-right:auto; width:960px; }

.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,
.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16,
.grid_17,.grid_18,.grid_19,.grid_20,.grid_21,.grid_22,.grid_23,
.grid_24 { display:inline; float:left; margin-left:5px; margin-right:5px; }

.alpha { margin-left:0; }
.omega { margin-right:0; }

.container_24 .grid_1 { width:30px; }
.container_24 .grid_2 { width:70px; }
.container_24 .grid_3 { width:110px; }
.container_24 .grid_4 { width:150px; }
.container_24 .grid_5 { width:190px; }
.container_24 .grid_6 { width:230px; }
.container_24 .grid_7 { width:270px; }
.container_24 .grid_8 { width:310px; }
.container_24 .grid_9 { width:350px; }
.container_24 .grid_10 { width:390px; }
.container_24 .grid_11 { width:430px; }
.container_24 .grid_12 { width:470px; }
.container_24 .grid_13 { width:510px; }
.container_24 .grid_14 { width:550px; }
.container_24 .grid_15 { width:590px; }
.container_24 .grid_16 { width:630px; }
.container_24 .grid_17 { width:670px; }
.container_24 .grid_18 { width:710px; }
.container_24 .grid_19 { width:750px; }
.container_24 .grid_20 { width:790px; }
.container_24 .grid_21 { width:830px; }
.container_24 .grid_22 { width:870px; }
.container_24 .grid_23 { width:910px; }
.container_24 .grid_24 { width:950px; }

.clear { clear:both; display:block;	overflow:hidden; visibility:hidden; width:0; height:0; }
.clearfix:after { clear:both; content:' '; display:block; font-size:0; line-height:0; visibility:hidden; width:0; height:0; }
* html .clearfix, *:first-child+html .clearfix { zoom:1; }

{!-- ++++ WEB FONTS ++++ --}
@font-face {
font-family: 'DroidSansRegular';
src: url('http://www.parajet.com/images/webfonts/DroidSans-webfont.eot');
src: url('http://www.parajet.com/images/webfonts/DroidSans-webfont.eot?#iefix') format('embedded-opentype'),
     url('http://www.parajet.com/images/webfonts/DroidSans-webfont.woff') format('woff'),
     url('http://www.parajet.com/images/webfonts/DroidSans-webfont.ttf') format('truetype'),
     url('http://www.parajet.com/images/webfonts/DroidSans-webfont.svg#DroidSansRegular') format('svg');
font-weight: normal;
font-style: normal;
}

{!-- ++++ BODY STYLES ++++ --}
body { min-width:980px; background-color:#ffffff; font:9pt Arial, Helvetica, sans-serif; color:#717171; padding:0; margin:0; }
body#home { background: url(http://www.parajet.com/images/backgrounds/bg_home.jpg) no-repeat center top; }
body#region { background: url(http://www.parajet.com/images/backgrounds/bg_region.jpg) no-repeat center top; }
body#paramotors { background: url(img/bg_09.jpg) no-repeat center top; }
body#volution { background: url(http://www.parajet.com/images/backgrounds/bg_02.jpg) no-repeat center top; }
body#volutioncustom { background: url(img/bg_28.jpg) no-repeat center top; }
body#zenith { background: url(img/bg_37.jpg) no-repeat center top; }
body#cyclone { background: url(http://www.parajet.com/images/backgrounds/bg_03.jpg) no-repeat center top; }
body#packages { background: url(http://www.parajet.com/images/backgrounds/bg_19.jpg) no-repeat center top; }
body#partex { background: url(http://www.parajet.com/images/backgrounds/bg_04.jpg) no-repeat center top; }
body#warranty { background: url(http://www.parajet.com/images/backgrounds/bg_44.jpg) no-repeat center top; }
body#paramania { background: url(http://www.parajet.com/images/backgrounds/bg_08.jpg) no-repeat center top; }
body#engines { background: url(http://www.parajet.com/images/backgrounds/bg_10.jpg) no-repeat center top; }
body#training { background: url(http://www.parajet.com/images/backgrounds/bg_05.jpg) no-repeat center top; }
body#schools { background: url(http://www.parajet.com/images/backgrounds/bg_25.jpg) no-repeat center top; }
body#owners { background: url(http://www.parajet.com/images/backgrounds/bg_16.jpg) no-repeat center top; }
body#news { background: url(http://www.parajet.com/images/backgrounds/bg_07.jpg) no-repeat center top; }
body#factory { background: url(http://www.parajet.com/images/backgrounds/bg_06.jpg) no-repeat center top; }
body#features { background: url(http://www.parajet.com/images/backgrounds/bg_40.jpg) no-repeat center top; }
body#staff { background: url(http://www.parajet.com/images/backgrounds/bg_29.jpg) no-repeat center top; }
body#dealers { background: url(http://www.parajet.com/images/backgrounds/bg_21.jpg) no-repeat center top; }
body#dealersearch { background: url(http://www.parajet.com/images/backgrounds/bg_19.jpg) no-repeat center top; }
body#dealerresult { background: url(http://www.parajet.com/images/backgrounds/bg_20.jpg) no-repeat center top; }
body#contact { background: url(http://www.parajet.com/images/backgrounds/bg_39.jpg) no-repeat center top; }

body#mission-everest { background: url(http://www.parajet.com/images/backgrounds/bg_11.jpg) no-repeat center top; }
body#journey-antartica { background: url(http://www.parajet.com/images/backgrounds/bg_14.jpg) no-repeat center top; }
body#skycar-expedition { background: url(http://www.parajet.com/images/backgrounds/bg_12.jpg) no-repeat center top; }
body#solar-electric-flight { background: url(http://www.parajet.com/images/backgrounds/bg_13.jpg) no-repeat center top; }
body#flight-4-life { background: url(http://www.parajet.com/images/backgrounds/bg_26.jpg) no-repeat center top; }
body#skycar { background: url(http://www.parajet.com/images/backgrounds/bg_17.jpg) no-repeat center top; }
body#bremont-watches { background: #000000 url(http://www.parajet.com/images/backgrounds/bg_30.jpg) no-repeat center top; }
body#british-legion { background: url(http://www.parajet.com/images/backgrounds/bg_15.jpg) no-repeat center top; }
body#palm-bay-police { background: url(http://www.parajet.com/images/backgrounds/bg_18.jpg) no-repeat center top; }
body#paramotor-speed-record { background: url(http://www.parajet.com/images/backgrounds/bg_27.jpg) no-repeat center top; }
body#red-bull-air-force { background:#000000 url(http://www.parajet.com/images/backgrounds/bg_45.jpg) no-repeat center top; }

body#teampilots { background: url(http://www.parajet.com/images/backgrounds/bg_07.jpg) no-repeat center top; }
body#dean-eldridge { background: url(http://www.parajet.com/images/backgrounds/bg_22.jpg) no-repeat center top; }
body#alexander-meschuh { background: url(http://www.parajet.com/images/backgrounds/bg_23.jpg) no-repeat center top; }
body#kester-haynes { background: url(http://www.parajet.com/images/backgrounds/bg_24.jpg) no-repeat center top; }
body#glenn-tupper { background: url(http://www.parajet.com/images/backgrounds/bg_36.jpg) no-repeat center top; }
body#phil-jennings { background: url(http://www.parajet.com/images/backgrounds/bg_38.jpg) no-repeat center top; }
body#maren-ludwig { background: url(http://www.parajet.com/images/backgrounds/bg_42.jpg) no-repeat center top; }
body#othar-lawrence { background: url(http://www.parajet.com/images/backgrounds/bg_46.jpg) no-repeat center top; }
body#chris-santacroce { background: url(http://www.parajet.com/images/backgrounds/bg_47.jpg) no-repeat center top; }

body#parajettv { background: url(http://www.parajet.com/images/backgrounds/bg_tv.jpg) no-repeat center top; }

{!-- ++++ MAIN NAVIGATION HEADER ++++ --}
#header_int { width:950px; height:66px; background:url(http://www.parajet.com/images/interface/navigation-bg.png) no-repeat center top; }
#header_aus { width:950px; height:66px; background:url(http://www.parajet.com.au/images/interface/navigation-bg.png) no-repeat center top; }
#header_usa { width:950px; height:66px; background:url(http://www.parajetusa.com/images/interface/navigation-bg.png) no-repeat center top; }
#header_tv { width:950px; height:66px; background:url(http://www.parajet.tv/images/interface/navigation-bg.png) no-repeat center top; }
#navigation { float:right; border-left:1px solid #9d9d9d; border-right:1px solid #d7d7d7; border-bottom:1px solid #d7d7d7; margin:34px 15px 0 0; padding:0; }
#navigation li a, #navigation li { float:left; list-style:none; position:relative; }
#navigation li a { font:bold 7pt/25px Arial, Helvetica, sans-serif; text-decoration:none; text-transform:uppercase; color:#585858; border-left:1px solid #d7d7d7; border-right:1px solid #9d9d9d; padding:0 13px; }
#navigation li a:hover { background: url(http://www.parajet.com/images/interface/navigation-main-bg.png) no-repeat right bottom; color: #000000; }
.hasChildren { position:absolute; width:5px; height:5px; background:#000000; right :0; bottom:0; }
#navigation li ul { display:none; position:absolute; background-color:#d9d9d9; border:1px solid #9d9d9d; left:0; top:100%; z-index:20 !important; padding:0; margin:0; }
#navigation li:hover &gt; ul { display: block; }
#navigation li ul li { background: url(http://www.parajet.com/images/interface/navigation-sub-bg.png) no-repeat right bottom; float: none; border-top: 1px solid #d7d7d7; border-bottom: 1px solid #9d9d9d; border-left: none; border-right: none; }
#navigation li ul li a { float: none; font: bold 7pt/20px Arial, Helvetica, sans-serif; border-left: none; border-right: none; }
#navigation li ul li { _display: inline; }
#navigation li ul li a { width: 150px; display: block; }

{!-- ++++ GLOBAL LAYOUT STYLES ++++ --}
.spacer_20 { height:20px; }
#head_spacer { height:256px; }
#pagebg { width:950px; background:url(http://www.parajet.com/images/interface/page-bg.png) no-repeat center top; }
#pagetitle { height:44px; }
#pageintro_photo { height:318px; text-align:center; }

.column_left { width:440px; display:inline; float:left; padding:0 10px; margin:0 7px; border-right:1px solid #d4d4d4; }
.column_right { width:440px; display:inline; float:left; padding:0 10px; margin:0 7px; }
#column_content { width:662px; margin-left:7px; padding:0 20px; border-right:1px solid #d4d4d4; }
#column_submenu { width:223px; margin-right:7px; }
.teamcontentcolumn { width:637px; display:inline; float:left; border-right:1px solid #d4d4d4; padding:0 10px; margin:0 7px; }
.teamsubmenucolumn { width:250px; display:inline; float:left; margin:0 7px; }

a:visited, a:link, a:active { color:#000000; text-decoration:none; }
a:hover{ color:#000000; text-decoration:underline; }

h1 { font-size:16pt; font-weight:normal; color:#000000; line-height:44px; margin-left:10px; }
h1 small { font-size:10pt; font-weight:bold; }
h2 { font-size:12pt; font-weight:normal; color:#0e98c9; margin-bottom:13px; }
h3 { font-size:13pt; font-weight:normal; color:#0e98c9; margin-bottom:13px; }
p { margin-bottom:1em; }

.bold { font-weight:bold; }
.greyline { width:936px; height:1px; display:inline; float:left; background-color:#d4d4d4; margin:8px 7px; }
.bulletlist { list-style-type:disc; list-style-position:inside; margin-bottom:1em; }

a.buybutton, a.buybutton:hover, button.buybutton, button.buybutton:hover { width:105px; text-decoration:none; display:block; font-size:9pt; font-weight:bold; line-height:32px; text-align:center; }
a.buybutton, button.buybutton { -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; color:#666666; border:1px solid #c4c4c4; background:url(http://www.parajet.com/images/interface/button-bg.jpg) no-repeat scroll left bottom transparent; text-shadow:1px 1px 0 #ffffff; }
a.buybutton span, button.buybutton span { display:block; padding:0 20px 0 10px; background:url(http://www.parajet.com/images/interface/menu-arrow.png) no-repeat scroll right center transparent; }
a.buybutton:hover, button.buybutton:hover { background:url(http://www.parajet.com/images/interface/button-bg.jpg) no-repeat scroll left bottom transparent; color:#000000; }

input.buybutton, input.buybutton:hover{ width:105px; height:32px; text-decoration:none; display:block; font-size:9pt; font-weight:bold; line-height:32px; text-align:center; }
input.buybutton{ -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; color:#666666; border:1px solid #c4c4c4; background:url(http://www.parajet.com/images/interface/button-bg.jpg) no-repeat scroll left bottom transparent; text-shadow:1px 1px 0 #ffffff; display:block; padding:0 20px 0 10px;  }
input.buybutton:hover{ background:url(http://www.parajet.com/images/interface/button-bg.jpg) no-repeat scroll left bottom transparent; color:#000000; }

#content_2, #content_3, #content_4, #content_5 { display:none; }

{!-- ++++ PRODUCT STYLES ++++ --}
.producttabs { width:946px; display:inline; float:left; margin:0 7px; }
.tabsbox { background:url(http://www.parajet.com/images/interface/product-tabs-bg.jpg) repeat-x 0 0; width:934px; height:35px; }
ul.tabs {
    float:left;
    width:934px;
    padding:0 0 0 1px;
    margin:6px 0 5px 10px;
    background:transparent url(http://www.parajet.com/images/interface/product-tab.jpg) left bottom no-repeat;
}
ul.tabs li { display:inline; padding:0px; margin:0px;}
ul.tabs li a:link, ul.tabs li a:visited {
    float:left;
    display:block;
    height:14px;
    color:#464646;
    font-size:11px;  
    text-decoration:none;  
    font-weight:bold;  
    text-transform:uppercase;
    background:#ffffff url(http://www.parajet.com/images/interface/product-tab-active.jpg) right bottom no-repeat;
    margin-top:1px;
    padding:7px 10px;
}
ul.tabs li a:hover {
    color:#000000;
    text-decoration:none;
    background:#ffffff url(http://www.parajet.com/images/interface/product-tab-active.jpg) right bottom no-repeat;
    margin-top:1px;
    padding:7px 10px;
}
ul.tabs a.selected:link, ul.tabs a.selected:visited {
    color:#000000;
    background:#ffffff url(http://www.parajet.com/images/interface/product-tab-select.gif) right top no-repeat;
    font-weight:bold;
    margin-top:1px;
    padding:7px 10px;
    border-left:0px solid #cccccc;
}
.productpage_imgbanner { width:936px; display:inline; float:left; text-align:center; margin-top:20px; }
.productpage_desc { width: 494px; display: inline; float: left; margin: 8px 12px; }
.productpage_spec { width: 404px; display: inline; float: left; margin: 8px 0; }
.pricing { font-size:12pt; font-weight:normal; color:#0e98c9; }
.pricing span { font-size:9pt; text-transform:uppercase; color:#717171; }
img.gallerythumb { float:left; border:1px solid #d4d4d4; margin:3px; padding:0; }

.specifications { margin-left:30px; text-align:left; }
.specifications th { font-weight:bold; color:#0e98c9; border:1px solid #d4d4d4; border-left: none; padding:6px 6px 6px 12px; background-color:#e0e0e0; }
.specifications th.singlecell { border-left:none; border-left: 1px solid #d4d4d4; }
.specifications th.nobg { border-top:0; border-left:0; border-right:1px solid #d4d4d4; background:none; }
.specifications th.spec { border-left:1px solid #d4d4d4; border-top:none; background:#ffffff; font-weight:bold; color:#4e4e4e; }
.specifications th.specalt { border-left:1px solid #d4d4d4; border-top:none; background:#e7f5fa; font-weight:bold; color:#4e4e4e; }
.specifications td { border-right:1px solid #d4d4d4; border-bottom:1px solid #d4d4d4; background:#ffffff; padding:6px 6px 6px 12px; color:#4e4e4e; }
.specifications td.alt { background: #e7f5fa; color: #4e4e4e; }

{!-- ++++ VOLUTION CUSTOM PAGE STYLES ++++ --}
.vcustom_tabs { width:210px; height:25px; float:left; list-style:none; display:block; margin:0 5px; }
.vcustom_tabs li { float:left; border-right:2px solid #ffffff; }
.vcustom_tabs li a { display:block; padding:7px 8px 4px; color:#717171; text-decoration:none; }
.vcustom_tabs li a:hover, .vcustom_tabs li a.sfhover, .vcustom_tabs li a.selected { color:#000000; }
.vcustom_tabs li a.selected { color:#ffffff; background:url(http://www.parajet.com/images/interface/custom-tab-select.gif) center top repeat-x #ffffff; }
.vcustom_content { width:440px; display:inline; float:left; margin:0; }
.vcustom_pricing { float:left; width:150px; margin-left:20px; font-size:12pt; line-height:33px; font-weight:normal; color:#0e98c9; }
.vcustom_pricing span { font-size:9pt; text-transform:uppercase; color:#717171; }

{!-- ++++ ZENITH PAGE STYLES ++++ --}
#introtext { width:433px; padding:0 10px 0 27px; }
#featuretext_left { width:422px; padding:0 20px 0 27px; border-right:1px solid #d4d4d4; }
#featuretext_right { width:423px; padding:0 27px 0 20px; }
#fullwidthtext { width:816px; padding:0 27px; }
#featuretextfull_left { width:583px; height:236px; padding:0 20px 0 27px; }
#featuretextfull_right { width:583px; height:236px; padding:0 27px 0 20px; }
h2.zenith { font:23pt 'DroidSansRegular', Arial, Helvetica, sans-serif; color:#0e98c9; margin:65px 0 18px 0; }
h3.zenith { font:18pt 'DroidSansRegular', Arial, Helvetica, sans-serif; color:#000000; margin:8px 0 0 0; }
h4.zenith { font:12pt 'DroidSansRegular', Arial, Helvetica, sans-serif; color:#717171; margin:0 0 8px 0; }
p.zenithsub { font:15pt 'DroidSansRegular', Arial, Helvetica, sans-serif; font-weight:normal; }
p.zenith { font:10pt Arial, Helvetica, sans-serif; font-weight:normal; }

{!-- ++++ COMPARISON TABLE STYLES ++++ --}
.comparisontable th { font-weight:bold; font-size:7pt; color:#0e98c9; border:1px solid #afafaf; border-left:none; padding:6px 6px 6px 12px; background-color:#e0e0e0; }
.comparisontable th a:visited, .comparisontable th a:link, .comparisontable th a:active { color:#0e98c9; text-decoration:none; }
.comparisontable th a:hover{ color:#0e98c9; text-decoration:underline; }
.comparisontable th.rightborder {border:0; border-right:1px solid #afafaf; background:none;}
.comparisontable th.bottomborder {border:0 ;border-bottom:1px solid #afafaf; border-right:1px solid #afafaf; background:none;}
.comparisontable th.spec { border-left:1px solid #afafaf; border-top:0; background:#ffffff; font-size:7pt; font-weight:bold; text-align:left; color:#000000; }
.comparisontable td { border-right:1px solid #afafaf; border-bottom:1px solid #afafaf; background:#ffffff; padding:6px 6px 6px 12px; font-size:7pt; color:#808080; }

{!-- ++++ FOOTER STYLES ++++ --}
#footer { width:936px; height:100px; display:inline; float:left; background:url(http://www.parajet.com/images/interface/footer-bg.jpg) repeat-x; margin: 8px 7px; }
#footerleft { width:458px; display:inline; float:left; margin:10px 5px; }
#footerright { width:458px; display:inline; float:left; margin:10px 5px; text-align:right; }
#footertxt { font-size:8pt; margin:0 0; }
.footerfollow { float:left; display:inline; font-size:8pt; line-height:20px; height:20px; margin-bottom:0.4em; margin-right:5px; }

{!-- ++++ HOMEPAGE STYLES ++++ --}
#home_flash { height:410px; width:950px; }
#map-continents { height:485px; width:950px; }
#home_pagebg { height:698px; width:950px; background:url(http://www.parajet.com/images/interface/homepage-bg.png) no-repeat center top; }
.paramotorboxes { display:inline; float:left; padding:31px 0 5px 0; margin:0; }
.one { width:160px; margin:0 1px; } .two { width:311px; } .three { width:463px; }
.paramotorboxes dl { width:142px; float:left; margin:-2px 0 0 0 0; padding:0 0 0 9px; }
.paramotorboxes dl.last { padding:0 9px; }
.paramotorboxes dt { text-align:center; line-height:15px; }
.paramotorboxes dd { padding:0 6px; line-height:15px; }
.paramotorboxes dd a { color:#464646; text-decoration:none; font-weight:bold; }
.paramotorboxes dd a:hover { text-decoration:none; color:#000000; }
.paramotorboxes dd.title { text-transform:uppercase; color:#464646; background:url(http://www.parajet.com/images/interface/paramotorbox-sidestrip.gif) left top no-repeat; padding:0; font-size:12px; border-top:1px solid #d4d4d4; position:relative; }
.paramotorboxes dd.title span { display:block; padding:3px 4px 0 4px; background:url(http://www.parajet.com/images/interface/paramotorbox-sidestrip.gif) right top no-repeat; }
.paramotorboxes dd.title span span { padding:0; background:none; display:block; }
.paramotorboxes dd.price { text-transform:uppercase; font-size:10px; color:#929292; padding-bottom:3px; }
.infoboxes { width:225px; height:109px; display:inline; float:left; margin:8px 4px; background-color:#f9f9f9; border:1px solid #d4d4d4; }
.infoboxes dl { width:219px; margin:3px; }
.infoboxes dt { width:219px; height:68px; text-align: center; }
.infoboxes dd { padding:0 6px; line-height:15px; }
.infoboxes dd a { color:#464646; text-decoration: none; font-weight:bold; }
.infoboxes dd a:hover { text-decoration:none; color:#000000; }
.infoboxes dd.title { text-transform:uppercase; color:#464646; font-size:9pt; position:relative; display:block; padding:3px 6px 0 6px; }
.infoboxes dd.subtitle { text-transform:uppercase; font-size:7.5pt; color:#929292; padding-bottom:3px; }
.left { margin-left: 7px; } .right { margin-right: 7px; }

.homeboxes { display:inline; float:left; background-color:#ffffff; border:1px solid #d4d4d4; margin:0 4px; background: url(http://www.parajet.com/images/interface/box-bg.png) repeat-x 0 43px; }
#homeboxes_1 { width:225px; }
#homeboxes_2 { width:460px; margin-left:7px; }
#homeboxes_3 { width:695px; margin-left:7px; }
.homeboxes h3 { background:url(http://www.parajet.com/images/interface/boxtitle.png) repeat-x; height:43px; padding:0px 15px; font-size:15px; font-weight:bold; color:#444444; line-height:42px; letter-spacing:-1px; margin:0; }
.homeboxeswrapper { width:195px; height:110px; display:inline; float:left; background: url(http://www.parajet.com/images/interface/box-bg.png) repeat-x; padding:10px 15px 15px 15px; }
.homeboxeswrapper .headline { font-size:10pt; font-weight:bold; color:#000000; margin:0 3px 0.4em 3px; }
.homeboxeswrapper .newstext { font-size:9pt; margin:0 3px 0.4em 3px; }

.tweet, .query { font-size:9pt; }
.tweet_list { list-style:none; margin:0; padding:0; overflow-y:hidden; }
.tweet_list .awesome, .tweet_list .epic { text-transform:uppercase; }
.tweet_list li { overflow-y:auto; overflow-x:hidden; padding:0.5em; list-style-type:none; }
.tweet_list li a { color:#000000; }
.tweet_list .tweet_even { }
.tweet_list .tweet_avatar { padding-right:.5em; float:left; }
.tweet_list .tweet_avatar img { vertical-align:middle; }			
#int_ticker ul.tweet_list { height:100px; overflow-y:hidden; }
#int_ticker .tweet_list li { height:100px; }
#usa_ticker ul.tweet_list { height:100px; overflow-y:hidden; }
#usa_ticker .tweet_list li { height:100px; }
p.twitterlink a, p.twitterlink a:hover { font-size:8pt; color:#000000; }

{!-- ++++ RIGHT NAVIGATION STYLES ++++ --}
ul.rightnav { float:left; width:200px; list-style:none; border-top:1px dotted #d4d4d4; margin:0 0 20px 0; padding:0; }
ul.rightnav li { position:relative; float:left; width:200px; margin:0; padding:0; }
ul.rightnav li a{ border-bottom:1px dotted #d4d4d4; padding:10px 10px 10px 25px; display:block; color:#717171; text-decoration:none; position:relative; }
ul.rightnav li a:hover { background-color:#e5e5e5; color:#000000; }

{!-- ++++ TEAM STYLES ++++ --}
.teampilot { float:left; width:161px; height:185px; border-bottom:1px solid #bbb; margin:10px; }
.teampilot p a { padding-top:8px; color:#717171; font-weight:bold; text-decoration:none; }
.teampilot p a:hover { color:#000; text-decoration:none; }

.teamtabs { width:623px; height:25px; display:block; background:#2d2d2d url(http://www.parajet.com/images/interface/team-tab-bg.gif) repeat-x; }
.teamtabs ul { width:623px; list-style:none; display:block; }
.teamtabs li { float:left; border-right:2px solid #ffffff; }
.teamtabs li a { display:block;	padding:4px 8px 7px; color:#cccccc; text-decoration:none; }
.teamtabs li a:hover, .teamtabs li a.sfhover, .teamtabs li a.selected { color:#ffffff; }
.teamtabs li a.selected { color:#000000; background:#ffffff url(http://www.parajet.com/images/interface/team-tab-select.gif) center bottom repeat-x; }
.teamcontent { width:623px; display:inline; float:left; margin:10px 0; }
img.teamgallery { float:left; border:1px solid #d4d4d4; margin:3px; padding:0; }

{!-- ++++ BLOG &amp; NEWS STYLES ++++ --}
.postlist { border-bottom:1px dotted #d4d4d4; padding:8px 0; }
.postlist span { font-weight:bold; text-transform:uppercase; }
.postitem { float:left; display:inline; width:660px; padding: 14px 0; border-bottom:1px dotted #d4d4d4; padding:12px 0; }
.postthumb { display:block; float:left; width:104px; border:1px solid #d4d4d4; background-color:#e7e7e7; margin:6px 0 3px 8px; padding:2px; }
.postwrapper { display:block; float:left; width:524px; text-align:left; margin:6px 0 0 10px; padding:0; }
.postdate { font-size:8pt; margin-bottom:0.5em; }
.posttitle { font-size:12pt; color:#0e98c9; }

.news-list { min-height:100px; margin-bottom:25px; }
p.date { font:7pt Arial, Helvetica, sans-serif; color:#a7a7a7; padding:0; margin-bottom:8px; }
.newslist-img { width:80px; height:80px; display:inline; float:left; background-color:#f0f0f0; border:1px solid #d4d4d4; padding:5px; margin:0 10px 10px 0; }
.news-img { width:138px; height:138px; display:inline; float:left; background-color:#f0f0f0; border:1px solid #d4d4d4; padding:5px; margin:0 10px 10px 0; }
#news-left-column { width:150px; float:left; display:inline; margin-right:10px; }
#news-right-column { width:502px; float:left; display:inline; }

.pagination { display:block; width:660px; line-height:20px; font-size:8pt; text-align:center; margin:0; padding:3px 0; }
.pagination a:visited, .pagination a:link, .pagination a:active { text-decoration:none; }

{!-- ++++ DEALER STYLES ++++ --}
.resultboxes { width:307px; height:105px; display:inline; float:left; border:1px solid #d4d4d4; padding:4px; margin:0 6px 6px 0; background:#ffffff url(http://www.parajet.com/images/interface/box-bg.png) repeat-x top center; }
.resultboxes img { float:left; width:70px; margin:8px; }
.resultboxes h3 { font-size:9pt; color:#0e98c9; margin:0; }
.resultboxes p { font-size:8pt; margin:0; }

{!-- ++++ LIGHTBOX STYLES ++++ --}
#lightbox{ position:absolute; left:0; width:100%; z-index:100; text-align:center; line-height:0; }
#lightbox img{ width:auto; height:auto; }
#lightbox a img{ border:none; }
#outerImageContainer{ position:relative; background-color:#ffffff; width:250px; height:250px; margin:0 auto; }
#imageContainer{ padding:10px; }
#loading{ position:absolute; top:40%; left:0%; height:25%; width:100%; text-align:center; line-height:0; }
#hoverNav{ position:absolute; top:0; left:0; height:100%; width:100%; z-index:10; }
#imageContainer&gt;#hoverNav{ left:0; }
#hoverNav a{ outline:none; }
#prevLink, #nextLink{ width:49%; height:100%; background-image:url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display:block; }
#prevLink { left:0; float:left; }
#nextLink { right: 0; float: right; }
#prevLink:hover, #prevLink:visited:hover { background:url(http://www.parajet.com/images/interface/previous-label.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background:url(http://www.parajet.com/images/interface/next-label.gif) right 15% no-repeat; }
#imageDataContainer{ font:7.5pt Arial, Helvetica, sans-serif; background-color:#ffffff; margin:0 auto; line-height:1.4em; overflow:auto; width:100%; }
#imageData{ padding:0 10px; color:#666666; }
#imageData #imageDetails{ width:70%; float:left; text-align:left; }	
#imageData #caption{ font-weight:bold; }
#imageData #numberDisplay{ display:block; clear:left; padding-bottom:1.0em; }			
#imageData #bottomNavClose{ width:66px; float:right;  padding-bottom:0.7em; outline:none; }	 	
#overlay{ position:absolute; top:0; left:0; z-index:90; width:100%; height:500px; background-color:#000000; }